@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap");

.f_Raleway {
  font-family: 'Raleway', sans-serif;
}

body main.fixed-image::after {
  background: url("/assets/img/inquiry/bg_content_s.jpg") no-repeat right top;
  background-size: 100% auto;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image::after {
    background: url("/assets/img/inquiry/bg_content.jpg") no-repeat right top;
    background-size: 100% auto;
  }
}

body main.fixed-image .content {
  padding-bottom: 13.33333vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .content {
    padding-bottom: 100px;
  }
}

body main.fixed-image .inquiry-box {
  width: 92vw;
  margin: 0 auto 13.33333vw;
  border-radius: 10px;
  -webkit-box-shadow: 4px 4px 8px rgba(195, 230, 249, 0.4);
  box-shadow: 4px 4px 8px rgba(195, 230, 249, 0.4);
  overflow: hidden;
  background: #ffffff;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box {
    width: 100%;
    max-width: 1260px;
    margin-bottom: 100px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner {
  width: 78.93333vw;
  margin: 0 auto;
  padding: 12vw 0;
}

body main.fixed-image .inquiry-box .inquiry-box-inner + .inquiry-box-inner {
  border-top: 1px solid #e4ecf1;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner {
    width: 85.71429%;
    max-width: 1080px;
    padding: 100px 0 100px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner h2.inquiry-head {
  /* border-top: 1px solid #e4ecf1; */
  margin-bottom: 10vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner h2.inquiry-head {
    margin-bottom: 40px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner h2.inquiry-head span {
  display: block;
}

body main.fixed-image .inquiry-box .inquiry-box-inner h2.inquiry-head span.eng {
  font-family: 'Raleway', sans-serif;
  font-size: 3.2vw;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: #0277d1;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner h2.inquiry-head span.eng {
    font-size: 16px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner h2.inquiry-head span.ja {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 6.66667vw;
  font-weight: 600;
  letter-spacing: 0.05em;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner h2.inquiry-head span.ja {
    font-size: 30px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-head-txt {
  font-size: 3.73333vw;
  line-height: 2;
  letter-spacing: 0.05em;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-head-txt {
    font-size: 1.8rem;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-head-txt.txt-link{
  display: inline-block;
  background: url(/assets/img/common/icon_arrow_right_blue_01.png) no-repeat left center;
  background-size: 1.33333vw auto;
  padding-left: 2.66667vw;
  margin-top: 1em;
}
body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-head-txt.txt-link a{
  color: #212121;
}
body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-head-txt.txt-link a:hover{
  opacity: 0.6;
}
@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-head-txt.txt-link {
    background-size: 0.5em auto;
    padding-left: 1em;
  }
}


body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-philosophy .inquiry-philosophy-inner p {
  font-size: 5.209vw;
  font-weight: 600;
  letter-spacing: 0.15em;
  margin-bottom: 1em;
  text-align: center;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-philosophy .inquiry-philosophy-inner p {
    font-size: 4rem;
    letter-spacing: inherit;
    line-height: 2;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-philosophy .inquiry-philosophy-txt p {
  font-size: 2.605vw;
  line-height: 2;
  text-align: center;
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-philosophy .inquiry-philosophy-txt p+p {
  margin-top: 2em;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-philosophy .inquiry-philosophy-txt p {
    font-size: 1.8rem;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-guidelines p {
  font-size: 3.73333vw;
  line-height: 2;
  text-align: center;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-guidelines p {
    font-size: 2.4rem;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-guidelines p+p {
  margin-top: 2em;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-guidelines p+p {
    margin-top: 3.4em;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box {
  margin-bottom: 11.33333vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box {
    margin-bottom: 35px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl {
  border-left: 1px solid #e4ecf1;
  border-right: 1px solid #e4ecf1;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl {
    border: 1px solid #e4ecf1;
    border-bottom: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl:last-child {
    border: 1px solid #e4ecf1;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl dt {
  font-family: 'Noto Sans JP', sans-serif;
  padding: 2.66667vw 0;
  border-top: 1px solid #e4ecf1;
  background: #f1faff;
  text-align: center;
  font-size: 3.73333vw;
  font-weight: 500;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl dt {
    text-align: left;
    padding: 20px 40px;
    font-size: 1.8rem;
    width: 26%;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl dd {
  padding: 3.33333vw;
  border-top: 1px solid #e4ecf1;
  border-bottom: 1px solid #e4ecf1;
  font-size: 3.73333vw;
  line-height: 1.7;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl dd {
    border: none;
    font-size: 1.8rem;
    padding: 20px 40px;
    border-left: 1px solid #e4ecf1;
    width: 75.64815%;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl dd .inquiry-info-officer {
  margin-bottom: 2vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl dd .inquiry-info-officer {
    margin-bottom: 15px;
    display: flow-root;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl dd .inquiry-info-inner {
  display: block;
  float: none;
  width: 100%;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box dl dd .inquiry-info-inner {
    float: right;
    width: 70%;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box .inquiry-info-img {
  width: 100%;
  margin-top: 8vw;
  height: auto;
  display: block;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .inquiry-info-box .inquiry-info-img {
    width: 55%;
    margin-top: 30px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-info .btn-box .btn-basic {
  margin: 0 auto;
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address {
  width: 71.46667vw;
  margin: 0 auto;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address {
    width: 100%;
  }
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .flex-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* margin-bottom: 60px; */
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail {
  margin-bottom: 12.5vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail {
    width: 48.241%;
    margin-bottom: 0;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail .btn-box {
  margin-top: 5.33333vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail .btn-box {
    margin-top: 30px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dt {
  font-family: 'Noto Sans JP', sans-serif;
  margin-bottom: 2.66667vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dt {
    margin-bottom: 20px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dt.title {
  font-size: 3.73333vw;
  font-weight: 500;
  letter-spacing: 0.15em;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dt.title {
    font-size: 2rem;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dt.access {
  font-size: 3.2vw;
  font-weight: 500;
  letter-spacing: 0.15em;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dt.access {
    font-size: 1.8rem;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dd {
  margin-bottom: 2.66667vw;
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dd.title {
  font-size: 3.73333vw;
  line-height: 1.8;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dd.title {
    font-size: 1.8rem;
    line-height: 2;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dd.access {
  font-size: 3.2vw;
  line-height: 1.8;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .detail dl dd.access {
    font-size: 1.8rem;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel {
  width: 71.46667vw;
  margin-bottom: 0;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel {
    width: 47.408%;
    margin-bottom: 0;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel .tel-inner {
  background: #d4effe;
  border-radius: 1.303vw;
  text-align: center;
  padding: 5vw 0 3.33333vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel .tel-inner {
    border-radius: 10px;
    padding: 32px 0 25px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel .tel-inner .tel-head {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.73333vw;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: #0277d1;
  margin-bottom: 1.33333vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel .tel-inner .tel-head {
    font-size: 2rem;
    margin-bottom: 10px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel .tel-inner .tel-txt {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 3.73333vw;
  line-height: 2;
  letter-spacing: 0.05em;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel .tel-inner .tel-txt {
    font-size: 2rem;
  }
}
body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel .tel-inner .tel-txt a {
  font-size: 4.558vw;
  font-weight: 600;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .tel .tel-inner .tel-txt a {
    font-size: 2.4rem;
    pointer-events: none;
  }
}





body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .map .map-inner {
  width: 100%;
  position: relative;
  height: 0;
  padding-top: 75%;
  height: 0;
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-address .map .map-inner iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-chart .thumb {
  width: 79.2vw;
  margin: 0 auto;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-chart .thumb {
    width: 80.55556%;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-history dl {
  border-bottom: 1px solid #e4ecf1;
  margin-bottom: 7.33333vw;
  padding-bottom: 7.33333vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-history dl {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-history dl:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-history dl dt {
  font-size: 3.73333vw;
  font-weight: 700;
  margin-bottom: 2.66667vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-history dl dt {
    width: 13.88889%;
    font-size: 1.8rem;
    line-height: 2;
    margin-bottom: 0;
  }
}

body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-history dl dd {
  font-size: 3.73333vw;
  line-height: 1.7;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box .inquiry-box-inner .inquiry-history dl dd {
    font-size: 1.8rem;
    line-height: 2;
    width: 86.11111%;
  }
}

body main.fixed-image .inquiry-box #inquiry01 .inquiry-box-inner {
  padding-bottom: 0;
}

body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .image {
  margin-bottom: 5.33333vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .image {
    margin-bottom: 40px;
  }
}

body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail {
  width: 78.93333vw;
  margin: 0 auto;
  padding: 0 0 12vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail {
    width: 85.71429%;
    max-width: 1080px;
    padding: 0 0 100px;
  }
}

body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail p {
  font-size: 3.73333vw;
  line-height: 2;
  letter-spacing: 0.05em;
  margin-bottom: 1em;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail p {
    font-size: 1.8rem;
  }
}

body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail p.big {
  font-size: 4.26667vw;
  margin-bottom: 1em;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail p.big {
    font-size: 2.2rem;
  }
}

body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail p.name {
  padding-top: 9.33333vw;
  font-weight: 600;
  font-size: 6.13333vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail p.name {
    padding-top: 60px;
    font-size: 3rem;
  }
}

body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail p.name span {
  display: block;
  font-size: 3.2vw;
  font-weight: 600;
  margin-bottom: 1.33333vw;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail p.name span {
    font-size: 16px;
    margin-bottom: 10px;
  }
}

body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail .btn-box {
  margin-top: 15.833vw;
  display: flex;
  justify-content: center;
}

@media print,
screen and (min-width: 769px) {
  body main.fixed-image .inquiry-box #inquiry01 .inquiry-message .detail .btn-box {
    margin-top: 80px;
  }
}

body .btn-anker {
  width: 71.46667vw;
  margin: 0 auto 4vw;
}

@media print,
screen and (min-width: 769px) {
  body .btn-anker {
    width: 21.42857vw;
    max-width: 365px;
    margin: 0 20px 20px;
  }
}

/* パートナーシップ宣言 */

body .inquiry-partnership {
  display: flex;
  font-size: 3.73333vw;
  flex-direction: column-reverse;
  gap: 2em;
}

body .inquiry-partnership .items-cnt {
  flex: 1;
}

body .inquiry-partnership .logo-img {
  width: 70%;
  margin: 0 auto;
}

body .inquiry-partnership .logo-img img {
  height: auto;
}

body .inquiry-partnership p:has(>.link-02) {
  margin-top: 1em;
}

body .inquiry-partnership .link-02 .pdf {
  width: 3.73333vw;
  height: 4.26667vw;
  vertical-align: sub;
  line-height: 1.6;
  margin-right: 0.25em;
}

@media print,
screen and (min-width: 769px) {
  body .inquiry-partnership {
    font-size: 1.8rem;
    gap: 40px;
    flex-direction: row;
  }

  body .inquiry-partnership .logo-img {
    width: 40%;
  }

  body .inquiry-partnership .link-02 {
    text-decoration: underline;
    border-bottom: none;
    display: inline-block;
    position: relative;
  }

  body .inquiry-partnership .link-02 .pdf {
    width: 20px;
    height: 23px;
  }
}

/*決算公告セクション*/
body .inquiry-public .items-cnt {
  flex-direction: column;
  color: #212121;
  font-size: 3.2vw;
  padding-right: 9.33333vw;
  position: relative;
  display: block;
  width: 100%;
  text-decoration: none;
  line-height: 1.6;
  letter-spacing: 0.15em;
}

body .inquiry-public .item-cnt {
  width: 100%;
  margin-bottom: 3.5vw;
}

body .inquiry-public .link-02 .pdf {
  width: 3.73333vw;
  height: 4.26667vw;
  vertical-align: sub;
  line-height: 1.6;
  margin-right: 0.25em;
}

@media print,
screen and (min-width: 769px) {
  body .inquiry-public .items-cnt {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-left: -40px;
    font-size: 1.8rem;
    padding-right: 13px;
  }

  body .inquiry-public .item-cnt {
    width: calc(100% / 3);
    padding-left: 40px;
    box-sizing: border-box;
    margin-bottom: 30px;
  }

  body .inquiry-public .link-02 {
    text-decoration: underline;
    border-bottom: none;
    display: inline-block;
    position: relative;
  }

  body .inquiry-public .link-02 .pdf {
    width: 20px;
    height: 23px;
  }
}

.page-anker.wide ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 1260px;
  margin: 0 auto;
}

@media print,
screen and (min-width: 769px) {
  .page-anker.wide ul {
    gap: 20px 40px;
    flex-wrap: wrap;
    /* max-width: 1080px; */
    /* width: 85.71429%; */
  }
}

.page-anker.wide ul li {}

@media print,
screen and (min-width: 769px) {
  .page-anker.wide ul li {
    margin: 0;
    width: calc((100% - 20px) / 2);
    max-width: inherit;
  }
}

@media print, screen and (min-width: 1260px) {
  .page-anker.wide ul li {
    margin: 0;
    width: 21.42857vw;
    max-width: 365px;
  }
}

.page-anker.wide {
  width: 71.46667vw;
}

@media print,
screen and (min-width: 769px) {
  .page-anker.wide {
    width: 100%;
    margin: 0 auto 100px;
  }
}